 /*font import */

/*@font-face {
    font-family: VAGRoundedBold;
    src: url(../fonts/VAGRoundedStd-Bold.otf);
}
@font-face {
    font-family: VAGRoundedLight;
    src: url(../fonts/VAGRoundedStd-Light.otf);
}
@font-face {
    font-family: VAGRoundedThin;
    src: url(../fonts/VAGRoundedStd-Thin.otf);
}
@font-face {
    font-family: TiffanyStd-HeavyItalic;
    src: url(../fonts/TiffanyStd-HeavyItalic.otf);
}*/
@font-face {
  font-family: 'TiffanyStd-HeavyItalic';
  src: url('../fonts/TiffanyStd-HeavyItalic.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/TiffanyStd-HeavyItalic.otf')  format('opentype'),
	   url('../fonts/TiffanyStd-HeavyItalic.woff') format('woff'), 
	   url('../fonts/TiffanyStd-HeavyItalic.ttf')  format('truetype'), 
	   url('../fonts/TiffanyStd-HeavyItalic.svg#TiffanyStd-HeavyItalic') format('svg');
	   font-weight: normal;
       font-style: normal;
}

@font-face {
  font-family: 'VAGRoundedBold';
  src: url('../fonts/VAGRoundedStd-Bold.eot');
  src: url('../fonts/VAGRoundedStd-Bold.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/VAGRoundedStd-Bold.otf')  format('opentype'),
	   url('../fonts/VAGRoundedStd-Bold.woff') format('woff'), 
	   url('../fonts/VAGRoundedStd-Bold.ttf')  format('truetype'), 
	   url('../fonts/VAGRoundedStd-Bold.svg#VAGRoundedStd-Bold') format('svg');
	   font-weight: normal;
       font-style: normal;
}

@font-face {
  font-family: 'VAGRoundedLight';
  src: url('../fonts/VAGRoundedStd-Light.eot');
  src: url('../fonts/VAGRoundedStd-Light.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/VAGRoundedStd-Light.otf')  format('opentype'),
	   url('../fonts/VAGRoundedStd-Light.woff') format('woff'), 
	   url('../fonts/VAGRoundedStd-Light.ttf')  format('truetype'), 
	   url('../fonts/VAGRoundedStd-Light.svg#VAGRoundedStd-Light') format('svg');
	   font-weight: normal;
       font-style: normal;
}

@font-face {
  font-family: 'VAGRoundedThin';
  src: url('../fonts/VAGRoundedStd-Thin.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/VAGRoundedStd-Thin.otf')  format('opentype'),
	   url('../fonts/VAGRoundedStd-Thin.woff') format('woff'), 
	   url('../fonts/VAGRoundedStd-Thin.ttf')  format('truetype'), 
	   url('../fonts/VAGRoundedStd-Thin.svg#VAGRoundedStd-Thin') format('svg');	   
	   font-weight: normal;
       font-style: normal;
}
.header .navbar-brand2{
	font-family: 'VAGRoundedLight';	
}

.header .navbar-brand2 span{
	font-family: 'VAGRoundedBold';
}
li {
    color: #58595b;
}
p, a, li, h3{
	font-family: 'VAGRoundedLight';
}
/* p, li{color: #58595b;} */

.cwhite{color: #fff;}
.f16{font-size: 16px;}
.f48{font-size: 48px;}
.f24{font-size: 24px;}
.f12{font-size: 12px;}
.lpink{color: #994991;}
.lblue{color: #67aad1;}
.ligreen{color: #43bac1;}
.lbrown{color: #beb8af;} 
.lgray{color: #58595b;}
.parents_blue{color: #67aad1;}
.teachers_green{color: #32b2ca;}
.c666{color: #666;}
.mtop34{margin: 34px 0;}
.lh45{line-height: 45px;}
.lh35{line-height: 35px;}
.lh28{line-height: 28px;}
a:focus{outline: none;}
.margin0{margin: 0}
.padding0{padding:0;}
.clearall{clear: both;}
.font_bold{font-weight: bold;}
.ol_list_bold>li:before{font-weight: bold;}
.clear-border{border: none!important;}



/* header */
.container { min-width: 302px; }
.w100p{width: 100%;}
.header_container{padding: 54px 54px 0 54px; }
.logo{font-size: 40px; color: #434d54;}
.logo a:hover, a:focus{text-decoration: none;}
.logo h1{font-size: 40px;}
.navbar-brand1:hover{text-decoration: none;}
.top_nav1 a{font-size: 26px; color: #434d54; margin: 0 35px;}
.navbar-brand2{float: left; padding: 10px 7px; height: 40px; line-height: 20px;}


.top_nav1 .active{color: #87c1e3;}
.top_nav1 .active_teachers{color: #32b2ca;}
.top_nav1 .active_teenage{color: #994991;}
ul li.expanded {
    list-style-image: url(../images/menu-expanded.png);
    list-style-type: circle;
}
ul li.leaf {
    list-style-image: url(../images/menu-leaf.png);
    list-style-type: square;
}
ul.menu li {
    margin: 0 0 0 0.5em;
}
li.expanded, li.collapsed, li.leaf {
    padding: 0.2em 0.5em 0 0;
    margin: 0;
}
.collapse {
  visibility: inherit !important;
}
.top_nav1 .spr{width:7px; height:44px; background: url(../images/nav_border_top1.png) no-repeat; float: left;}
.navbar-brand1{float: left;}
.navbar-brand1 h1{margin: 0;}

.banner_inside_container{position: absolute; top: -1px; width: 100%; height: 100%;}
.dropdown_custom{position: static!important;}
.top_nav2{ background: url(../images/nav_top_bg.png) repeat;}
.top_nav2 .top_nav2_ul{margin: 0; }
.top_nav2 .top_nav2_ul li{padding: 0px 27px; border-right: 1px solid #b4d2e4; height: 24px; line-height: 24px; margin-top: 9px;}
.top_nav2 .top_nav2_ul li a{font-size: 16px; padding: 0; line-height: 24px; color: #fff;}
.top_nav2 .top_nav2_ul li a:hover{background: transparent; color: #fff;}
.top_nav2 .top_nav2_ul li:last-child{border: none;}
.top_nav2 .top_nav2_ul li ul li {float: left; list-style: none;}
.top_nav2 .top_nav2_ul li ul li a{color: #fff;}
.top_nav2_pad{padding: 0 90px;}
.dropdown_custom div{background: #3E87B2;}
.small-font {font-size: 13px !important;font-weight: bold;}
.navbar-toggle{background-color: transparent!important; border: none; margin-top: 23px; }
.navbar-collapse-custom{border: none;}

/* parents banner */
.banner{width: 100%; margin-top: 20px; position: relative; background: url(../images/parents_banner.jpg) no-repeat top center;
	padding: 53% 0 0 0; background-size: contain;}

#teenager-header, #parent-header, #teacher-header{margin-left: -10px\0/;}
#teenager-header, #parent-header, #teacher-header {
    list-style-type: none;
}
#teenager-header li {
	display: inline-block;
}
.top_nav1 .active_teenage {
    color: #994991;
}
/* teachers banner */
.teachers_banner{width: 100%; margin-top: 20px; position: relative; background: url(../images/teachers_banner.jpg) no-repeat top center;
	padding: 53% 0 0 0; background-size: contain;}
.teenage_banner{width: 100%; margin-top: 20px; position: relative; background: url(../images/teenage_banner.jpg) no-repeat top center;
	padding: 53% 0 0 0; background-size: contain;}

.banner_content_bg{background: url(../images/banner_content_bg.png) repeat; bottom: 0px; position: absolute; width: 100%;}
.banner_content{width: 875px; margin: 0 auto;}
.banner_content h1{color: #67aad1; font-size: 47px;}
.banner_content h1 span{font-weight: bold;}
.banner_content p{font-size: 24px; color: #414042;}
.advice_parents_leftcontainer{background: url(../images/advice_left.png) center center no-repeat; margin-top: 25px; 
	padding: 87% 0 0 0; background-size: contain;}
.teachers_advice_left{background: url(../images/teachers_advice_left.png) center center no-repeat;
	background-size: contain;}

.teenage_advice_left{background: url(../images/teenage_advice_left.png) center center no-repeat;
	background-size: contain;}


.advice_parents_container{padding: 56px 0; display: inline-block;}
.advice_parents_centercontainer{margin-right: 75px;}
.advice_parents_centercontainer h3{font-size: 23px; color: #67aad1; padding-bottom: 28px; margin-bottom: 0;  height: 67px; 
		line-height: 67px; margin-top: 0;}
.advice_parents_centercontainer p{font-size: 16px; color: #414042; line-height: 28px; padding: 13px 0; margin-bottom: 0;}
.advice_parents_centercontainer a{font-size: 16px; color: #67aad1; text-decoration: none; font-weight: bold; display: block;
	width: 180px; height: 40px; text-align: center; border-radius: 25px; border: 1px solid #67aad1; margin-top: 20px;
	line-height: 40px;}


.advice_parents_rightcontainer{padding: 0 15px;}
.advice_parents_rightcontainer  h3{font-size: 23px; color: #67aad1; padding-bottom: 28px; margin-bottom: 0;
background: url(../images/advice_findout.png) right top no-repeat; height: 67px; line-height: 67px; margin-top: 0;}
.advice_parents_rightcontainer ul{padding-left: 0; margin-top: 20px;}
.advice_parents_rightcontainer ul li{background: url(../images/advice_findout_arrow.png) center right  no-repeat; 
	font-size: 16px; border-top: 1px solid #a7a9ac; list-style: none; padding: 17px 60px 17px 0; line-height: 20px;}
.advice_parents_rightcontainer ul li a{text-decoration: none; color: #58595b;}
.advice_parents_rightcontainer ul li a:hover{text-decoration: none;}


.teenage_advice_centercontainer a{color: #994991!important; border: 1px solid #994991!important;}
.advice_teenage_rightcontainer h3{font-size: 23px; color: #67aad1; padding-bottom: 28px; margin-bottom: 0;
background: url(../images/teenage_findout.png) right top no-repeat; height: 67px; line-height: 67px; margin-top: 0;}

.about_container a, .about_container a:focus {
  color: #ad9e89;
  text-decoration: underline;
}
.about_container a:hover {
  color: #58595b;
  text-decoration: none;
}
.Consult_section{background: #c5dce8; padding: 78px 0;}
.consult_section1, .consult_section2, .consult_section3 {text-align: center; width: 394px; }
.consult_section1{border-right: 1px solid #fff;}
.consult_section2{border-right: 1px solid #fff;}
.consult_section1 h3, .consult_section2 h3, .consult_section3 h3{text-align: left; margin: 30px 0; font-size: 23px; color: #67aad1;}
.consult_section1 p, .consult_section2 p, .consult_section3 p{line-height: 28px; text-align: left; font-size: 16px; margin:0; 
	padding-bottom: 36px; color: #58595b; width: 350px;}
.consult_section1 a, .consult_section2 a, .consult_section3 a{text-decoration: none; width: 155px; height: 43px; border-radius: 25px;
	font-size: 16px; color: #67aad1; border: 1px solid #67aad1; display: inline-block; line-height: 43px;}
.consult_section1 a:hover, .consult_section2 a:hover, .consult_section3 a:hover {
	color: #67aad1 !important;
}
.consult_section1, .consult_section2, .consult_section3, a:hover{text-decoration: none;}
.consult_section3 p{width: 375px;}
.cnt_sec{margin-left: 15px;}

.video_section_bg{width: 100%; position: relative; background: url(../images/video_banner.jpg) no-repeat top center; /*margin-bottom:5%;*/
	padding: 53% 0 0 0; background-size: contain;}
.video_section{position: absolute; top:0; padding: 85px 0;}
.video_section h1{font-size: 47px; color: #fff; margin: 27px 0 17px 0;}
.video_section h1 span{ font-family: VAGRoundedBold;}
.video_section p{font-size: 24px; padding: 15px 0 28px 0; width: 475px; line-height: 35px; color: #fff; font-weight: normal;}
.video_section .see_video{font-size: 16px; font-weight: bold; width: 172px; height: 39px; text-align: center; border: 2px solid #fff; 
	border-radius: 25px; margin-top: 12px; line-height: 37px; display: inline-block; color: #fff;}
.video_container{/*background: url(../images/video.jpg) no-repeat;*/ width: 457px; height: 257px;}
.video_img img{width: 100%; height: 100%;}
.video_inner{width: 457px; height: 257px; /*position: absolute;*/ top: 0;}
.play_btn{width: 100%; position: absolute; top: 0;}
.play_btn a{background: url(../images/video_play_btn.png) center center no-repeat; width: 98px; height: 99px; display: block; margin: 18% auto; }

.teachers_play_btn a{background: url(../images/teachers_video_play_btn.png) center center no-repeat!important;}
.teenage_play_btn a{background: url(../images/teenage_video_play_btn.png) center center no-repeat!important;}

.resource_mobile{background: url(../images/home_mobile.png) no-repeat; width: 441px; height: 553px;}
.resource_mobile_960{background: url(../images/home_mobile-960.png) no-repeat; width: 380px; height: 477px;}
.home_mobile_760{background: url(../images/home_mobile_760.png) no-repeat; width: 320px; height: 402px; margin-top: 24px;}
.resource_links{border-radius: 25px; text-decoration: none; font-weight: bold; border: 2px solid; display: inline-block; margin: 20px 0 ;
	line-height: 40px; width: 155px; height: 43px; text-align: center; margin-right: 20px;}
.resource_links:hover{text-decoration: none;}
.resource_mobile_bg{background-color: #efeeec; padding-top: 75px; width: 100%;}


.teachers_advice_centercontainer a{color: #32b2ca!important; border: 1px solid #32b2ca!important;}
.teachers_resource a{color: #32b2ca!important; border: 2px solid #32b2ca!important;}
.teachers_sitemap_bg h3{color: #32b2ca!important;}
.teachers_sitemap_bg .teachers_sitemap_links{width: 200px; display: block;}


.teenage_sitemap_bg h3{color: #994991!important;}

/* Common Sitemap */
.sitemap_bg{background-color: #343739; /*padding: 55px 0 65px 0;padding: 78px 0 65px 0;*/}

.parents_sitemap_Symptoms h3{background: url(../images/symptoms.png) center right no-repeat;}
.parents_sitemap_Diagnosis h3{background: url(../images/diagnosis.png) center right no-repeat;}
.parents_sitemap_Hints h3{background: url(../images/tips.png) center right no-repeat;}
.parents_sitemap_References h3{background: url(../images/reference.png) center right no-repeat;}


.teachers_sitemap_impacts h3{background: url(../images/impacts.png) center right no-repeat;}
.teachers_sitemap_school_role h3{background: url(../images/school_role.png) center right no-repeat;}
.teachers_sitemap_teachers_tips h3{background: url(../images/teachers_tips.png) center right no-repeat;}
.teachers_sitemap_teachers_reference h3{background: url(../images/teachers_reference.png) center right no-repeat;}


.teenage_sitemap_what_ido h3{background: url(../images/what_can_ido.png) center right no-repeat;}
.teenage_sitemap_whatnext h3{background: url(../images/what_is_new.png) center right no-repeat;}
.teenage_sitemap_tips h3{background: url(../images/teenage_tips.png) center right no-repeat;}
.teenage_sitemap_reference h3{background: url(../images/teenage_reference.png) center right no-repeat;}


.sitemap_bg h3{font-size: 23px; color: #87c1e3;
	height: 65px; width: 82%; line-height: 65px; padding-bottom: 0; margin-bottom: 27px;}
.site_map{padding-left: 0; width: 82%;}
.site_map li{list-style: none; background: url(../images/advice_findout_arrow.png) 95% center no-repeat; border-top: 1px solid #7b7b7b;}
.site_map li a{text-decoration: none; font-size: 16px; color: #fff; line-height: 46px;}
.site_map li a:hover, .site_map li a:focus, .site_map li a:active {
	color: #fff !important;
}
#cookie-bar {
    color: #fff;
    background-color: rgb(0, 0, 0);
    opacity: 0.8;
    bottom: 0px;
    width: 100%;
    z-index: 99999;
    position: fixed;
}
#cookie-bar p {
    color: #fff;
    font: 12px/1.4 bold Arial,Helvetica,sans-serif;
    padding: 1% 7%;
    position: relative;
    text-align: center;
    width: 80%;
    margin: 3px auto;
}
#cookie-bar a {
    color: #428bca;
}
.cb-enable {
    background: rgba(0, 0, 0, 0) url(../images/close-button-small.png) repeat scroll 0 0;
    font-size: 0;
    height: 29px;
    position: absolute;
    right: 48px;
    top: 22px;
    width: 29px;
}
/* Common parallax */
.paralax_section{background: url(../images/home_paralax_bg.png) repeat; }

/* Common footer */
.footer_section{margin: 54px auto 54px;}
.footer_section p.footer-para-txt{margin-bottom: 0!important;}
.footer_links2{margin: 28px 0; padding-left: 0;}
.footer_links2 li{display: inline-block; border-right: 1px solid #666; padding: 0 25px; height: 12px; line-height: 11px; font-family: 'VAGRoundedLight';}
.footer_links2 li:last-child{border: none;}
.footer_links2 li a{color: #666; font-size: 12px; text-decoration: none; font-family: 'VAGRoundedLight';}
.footer_links2 li a:hover{text-decoration: none;}

.footer_links_360{margin: 20px 0; padding-left: 0;}
.footer_links_360 li{display: inline-block; border-right: 1px solid #666; padding: 0 6px; height: 12px; line-height: 11px; font-family: 'VAGRoundedLight';}
.footer_links_360 li:last-child{border: none;}
.footer_links_360 li a{color: #666; font-size: 12px; text-decoration: none; font-family: 'VAGRoundedLight';}
.footer_links_360 li a:hover{text-decoration: none;}
.footer_bg{background: #efeeec;}

.advice_parents_container .top_icon1{margin: -54px 0 0 0; position: absolute; right: 15px;}
.advice_parents_container .top_icon1 p{margin: 5px 0 0 0;}
.advice_parents_container .top_icon1 p a{margin: 0 0 0; text-decoration: none; color: #535252;}
.advice_parents_container .top_icon1 p a:hover{text-decoration: none;}

.Consult_section .top_icon1{margin: -109px 0 0 0; position: absolute; right: 15px;}
.Consult_section .top_icon1 p{margin: 16px 0 0 17px;}
.Consult_section .top_icon1 p a{margin: 0 0 0; text-decoration: none; color: #535252;}
.Consult_section .top_icon1 p a:hover{text-decoration: none;}


.resource_mobile_bg .top_icon1{margin: -106px 0 0 0; position: absolute; right: 15px;}
.resource_mobile_bg .top_icon1 p{margin: 16px 0 0 17px;}
.resource_mobile_bg .top_icon1 p a{margin: 0 0 0; text-decoration: none; color: #535252;}
.resource_mobile_bg .top_icon1 p a:hover{text-decoration: none;}

.video_section .parents_video_top{margin: -79px 0 0 0; position: absolute; right: 15px;}
.video_section .parents_video_top p{margin: -6px 0 0 0; font-size: 14px; width: 59px; text-align: center;}
.video_section .parents_video_top p a{margin: 0 0 0; text-decoration: none; color: #fff;}
.video_section .parents_video_top p a:hover{text-decoration: none;}

.sitemap_bg .top_icon1{margin: -86px 0 0 0; position: absolute; right: 15px;}
.sitemap_bg .top_icon1 p{margin: 16px 0 0 17px;}
.sitemap_bg .top_icon1 p a{margin: 0 0 0; text-decoration: none; color: #fff;}
.sitemap_bg .top_icon1 p a:hover{text-decoration: none;}

.top_icon2{margin: -31px 0 0 0; position: absolute; right: 15px;}
.top_icon2 p{margin: 10px 0 0 0;}
.top_icon2 p a{ text-decoration: none; color: #535252;}
.top_icon2 p a:hover{text-decoration: none;}
.top_icon3{margin: -85px 0 0 0; position: absolute; right: 15px;}
.top_icon3 p{margin: 10px 0 0 0; text-align: center;}
.top_icon3 p a{ text-decoration: none; color: #535252;}
.top_icon3 p a:hover{text-decoration: none;}
.footer_weblink{text-decoration: none; color: #58595b;}
.footer_weblink:hover{text-decoration: none; color: #58595b;}


.navbar-inverse{/*background: #67aad1; */border: none;}
.navbar-inverse-teachers{background: #32b2ca;}
.teenage_menu_bg{background: #994991;}
.navbar-nav > li{padding: 0px 26px; border-right: 1px solid #b4d2e4; height: 24px; line-height: 24px; margin-top: 9px;}
.navbar-nav > li:last-child{border: none;}
.navbar-nav > li{
     border-right: expression(this.nextSibling==null?'none':'inherit');
}
.navbar-inverse .navbar-nav > li > a {color: #fff !important; font-size: 16px; padding: 0; line-height: 24px;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
	background: transparent;
}

/* for uploding image */

.mobile_img img{}
.advice_img img{border-radius: 50%; width: 87%;}
.carousel img{width: 100%;}


/* main menu */
.main_navigation{margin-top: 14px; position: relative;}
.main_navigation nav{width: 100%; z-index: 99; position: absolute;}


/* carousel_bottom */
.carousel_bottom{width: 100%; background: url(../images/banner_content_bg.png) repeat; position: absolute; bottom: 0;
				 padding: 40px 0;}

/* carousel common content */
.carousel_bottom h1{font-size: 47px; margin-top: 0px;}
.carousel_bottom h1 span{font-weight: bold;}
.carousel_bottom p{color: #414042; font-size: 24px; margin-bottom: 0px;}


/* teenage */
.carousel_content_conatainer{width: 820px; width: 873px\0/; margin: 0 auto;}
.carousel_teenage .carousel_content_conatainer p{width: 860px; width: 860px\0/!important; margin: 0 auto;}
.carousel_teenage h1{color: #994991;}

/* teachers */
.carousel_teachers h1{color: #32b2ca;}
.carousel_teachers .carousel_content_conatainer p{width: 650px; width: 740px\0/!important; margin: 0 auto;}

/* parents */
.carousel_parents h1{color: #87c1e3;}
.carousel_parents .carousel_content_conatainer p{width: 800px; width: 950px\0/!important; margin: 0 auto;}

/* teenage_page2 */
.teenage_page2 {padding: 73px 0\0/; padding: 73px 10px; margin-top: 0\0/;}
.teenage_page2 h3{color: #994991; font-size: 23px;}
.carousel_teenage_page2 .carousel_content_conatainer p{width: 710px\0/!important;}

/* teenage resource */
.teenage_resource_page{padding: 100px 0 0 0\0/; padding: 100px 10px 0 10px; margin-top: 0\0/; text-align: center;}
.teenage_resource_page h1 span{font-family: 'VAGRoundedBold';}
.teenage_resource_page h1{font-size: 47px; text-align: center;}
.teenage_resource_page h3{font-size: 24px; line-height: 35px; text-align: center!important;}
.teenage_resource_page .advice_teenage_container p{font-size: 16px; line-height: 28px; text-align: center; width: 990px;
width: 1020px \0/; margin: 0 auto!important; margin: 0 auto\0/!important;}
.teenage_resource_page .spr{border: 2px solid #beb8af; width: 871px; margin: 55px auto 0px; height: 2px;}

.resource_innerpg_document{padding: 60px 0; text-align: center;}

.resource_download h1{text-align: left;}
.resource_download h2{color: #994991;}
.resource_download h3{text-align: left;}
.resource_download h4{text-align: left;font-size: 24px;}
.resource_download p{text-align: left; width: auto!important; width: auto\0/!important;}
.resource_download a{border: none!important; margin-bottom: 25px; display: block;}

.teenage_page_3{padding: 100px 0 120px 0;}
.teenage_page_3 p{line-height: 28px;}
.character_icon{margin-top: 40px;}
.character_icon h1{font-family: 'VAGRoundedBold'; font-size: 72px; color: #994991; margin-left: 50px;}
.character_icon p{color: #994891; font-size: 24px; font-family: 'VAGRoundedThin'; margin-left: 10px; margin-left: 50px;}

.pinkbg{padding: 20px 0 0 0; background-color: #994991;}
.pinkbg_cnt p{font-family: 'VAGRoundedBold'; font-size: 24px; color: #fff;}
.pinkbg_cnt span{ font-family: 'VAGRoundedThin'; }
.pinkbg_cnt_btm p{font-family: 'VAGRoundedLight'; font-size: 16px; line-height: 28px; color: #fff; margin-top: 20px!important;}
.pinkbg .top_icon1 p a{color: #fff!important;}

/* dynamicaly inner page color changing section*/
.teenage_resource_container h1, .innerpg_document_teenage_colors  h1, .innerpg_document_teenage_colors h2 a{color: #994991;}
.parent_resource_container h1, .innerpg_document_parent_colors h1, .innerpg_document_parent_colors h2 a{color: #67aad1;}
.teacher_resource_container h1, .innerpg_document_teacher_colors h1, .innerpg_document_teacher_colors h2 a{color:#32b2ca;}
.advice_teenage_container p{font-size: 16px; line-height: 28px;}
.resource_download_cnt h1{font-size: 47px;} 


/*ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }*/

.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {position: static;}
.yamm .container {position: relative;}
.yamm .dropdown-menu {left: auto;}
.yamm .yamm-content {padding: 20px 30px;}
.yamm .dropdown.yamm-fw .dropdown-menu {left: 0; right: 0;}
.custom_dd_menu{box-shadow: none; border: 0; padding: 0; border-radius: 0;}
.custom_dd_menu li{float: left;}
.custom_dd_menu li a{font-size: 16px; color: #fff;}
.custom_dd_menu li a:hover{background-color: transparent; color: #fff; text-decoration: none;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
	background-color: transparent;
}
.modal-dialog {
  width: 35%;
  top: 30%;
}
.teenage_page2 .left_content{margin-top: 120px;}
.teenage_page2 .left_content ul{padding: 0px 16px;}
.teenage_page2 .left_content ul li{font-size: 16px;}
.teenage_page2 .left_content p{font-size: 16px;}

.mobile_left_cnt{ float: left;}
.mobile_right_img{ float: right;}

.teenage_common_container  
	._teenage_content_container  h1, 
	._teenage_content_container  h2, 
	._teenage_content_container  h3, 
	._teenage_content_container  h4, 
	._teenage_content_container  h5{font-family:"VAGRoundedLight"; color: #994991;}
.teenage_common_container  
	/*._teenage_content_container ul{padding-left: 18px;}*/
.teenage_common_container  
	._teenage_content_container li, 
	._teenage_content_container a,
	._teenage_content_container p{font-family:"VAGRoundedLight"; font-size: 16px;}
.teenage_common_container  
	._teenage_content_container a{color: #994991;}
.teenage_common_container  
	._teenage_content_container a:hover{color: #994991;}
.teenage_common_container  
	._teenage_content_container li{line-height: 28px; list-style-position: inside;}
.teenage_common_container  
	._teenage_content_container ul.teenage_list_bullet_color li{color: #994991;}
.teenage_common_container  
	._teenage_content_container ol.teenage_list_bullet_color li{color: #994991;}
.teenage_common_container  
	._teenage_content_container ol.teenage_list_number li{font-weight: bold;}
.teenage_common_container  
	._teenage_content_container ol.teenage_list_number li span{font-weight: normal;}
.teenage_common_container  
	._teenage_content_container ul.teenage_list_number li{font-weight: bold;}
.teenage_common_container  
	._teenage_content_container ul.teenage_list_number li span{font-weight: normal; display: block;}

.parent_common_container 
	._parent_content_container  h1, 
	._parent_content_container  h2, 
	._parent_content_container  h3, 
	._parent_content_container  h4, 
	._parent_content_container  h5{font-family:"VAGRoundedLight"; color: #87c1e3;}
.parent_common_container  
	/*._parent_content_container ul{padding-left: 18px;}*/
.parent_common_container  
	._parent_content_container li, 
	._parent_content_container a,
	._parent_content_container p{font-family:"VAGRoundedLight"; font-size: 16px;}
.parent_common_container  
	._parent_content_container a{color: #87c1e3;}
.parent_common_container  
	._parent_content_container a:hover{color: #87c1e3;}	
.parent_common_container  
	._parent_content_container li{line-height: 28px; list-style-position: inside;}
.parent_common_container  
	._parent_content_container ul.parent_list_bullet_color li{color: #87c1e3;}
.parent_common_container  
	._parent_content_container ol.parent_list_bullet_color li{color: #87c1e3;}
.parent_common_container  
	._parent_content_container ol.parent_list_number li{font-weight: bold;}
.parent_common_container  
	._parent_content_container ol.parent_list_number li span{font-weight: normal;}
.parent_common_container  
	._parent_content_container ul.parent_list_number li{font-weight: bold;}
.parent_common_container  
	._parent_content_container ul.parent_list_number li span{font-weight: normal; display: block;}

.teacher_common_container 
	._teacher_content_container  h1, 
	._teacher_content_container  h2, 
	._teacher_content_container  h3, 
	._teacher_content_container  h4, 
	._teacher_content_container  h5{font-family:"VAGRoundedLight"; color: #32b2ca;}
.teacher_common_container  
	/*._teacher_content_container ul{padding-left: 18px;}*/
.teacher_common_container  
	._teacher_content_container li, 
	._teacher_content_container a,
	._teacher_content_container p{font-family:"VAGRoundedLight"; font-size: 16px;}
.teacher_common_container  
	._teacher_content_container a{color: #32b2ca;}
.teacher_common_container  
	._teacher_content_container a:hover{color: #32b2ca;}
.teacher_common_container  
	._teacher_content_container li{line-height: 28px; list-style-position: inside;}
.teacher_common_container  
	._teacher_content_container ul.teacher_list_bullet_color li{color: #32b2ca;}
.teacher_common_container  
	._teacher_content_container ol.teacher_list_bullet_color li{color: #32b2ca;}
.teacher_common_container  
	._teacher_content_container ol.teacher_list_number li{font-weight: bold;}
.teacher_common_container  
	._teacher_content_container ol.teacher_list_number li span{font-weight: normal;}
.teacher_common_container  
	._teacher_content_container ul.teacher_list_number li{font-weight: bold;}
.teacher_common_container  
	._teacher_content_container ul.teacher_list_number li span{font-weight: normal; display: block;}

/* menu */

.teenage_menu_bg .dropdown-submenu li a:hover{color: #994991;}
.teachers_menu_bg .dropdown-submenu li a:hover{color: #32b2ca;}
.parent_menu_bg .dropdown-submenu li a:hover{color: #67aad1;}

/* content common container*/	
.content_common_container 
	._content_container  h1, 
	._content_container  h2, 
	._content_container  h3, 
	._content_container  h4, 
	._content_container  h5{font-family:"VAGRoundedLight"; color: #58595b;}
.content_common_container  
	/*._content_container ul{padding-left: 18px;}*/
.content_common_container  
	._content_container li, 
	._content_container a,
	._content_container p{font-family:"VAGRoundedLight"; font-size: 16px; line-height: 28px;}
.content_common_container  
	._content_container a{color: #58595b; text-decoration: underline; line-height: 22px;}
.content_common_container  
	._content_container a:hover{color: #58595b; text-decoration: none;}
.content_common_container  
	._content_container li{list-style-position: inside;}
.content_common_container  
	._content_container ol.common_content_list_number li{font-weight: bold;}
.content_common_container  
	._content_container ol.common_content_list_number li span{font-weight: normal;}
.content_common_container  
	._content_container ul.common_content_list_number li{font-weight: bold;}
.content_common_container  
	._content_container ul.common_content_list_number li span{font-weight: normal; display: block;}
/* end content common container*/
	
/* common table */
.common_table_design table th, .common_table_design table tr{font-family:"VAGRoundedLight"; color: #58595b; font-size: 16px;}
.common_table_design table th{text-align: center; vertical-align: middle;}

table a{text-decoration: underline;}
.list_bullet_parents li{ }
.tabbed_text{
	margin-left: 45px;
}
/* admin menu tabs */
.tabs {
	margin: 7% 6% 0;
}

 /*styling by rajiv starts here*/
 ul.menu li {
    margin: 0;
}
ul.navbar-nav ul {
    display:inline;
    position: absolute;
    left:0px;
    right:0px;
    width:100%;
    background:url(../images/submenu_bg.png) repeat;
    color:#fff;
    white-space: nowrap;
    top: 40px;
}
ul.navbar-nav ul li.first{
	/*padding-left: 0;*/
}
ul.navbar-nav ul li {
    float: left;
    line-height: 10px;
    margin: 15px 0;
    padding: 0 10px;
    white-space: nowrap;
    display: inline;
}
.navbar-collapse {
    padding: 0;
    margin: 0;
    border-top: 0;
    box-shadow: none;
}

.nav > li {
    position: static;
}
.navbar-nav {
    margin: 0 auto;
    padding: 0;
    padding: 0\0/;
    text-align: center;
    width: 88%;
  	width: 100%\0/;
    float: none;
    position: static;
}
.navbar-nav > li.first{
	/*padding-left: 0;*/
}
.navbar-generic {
  background: #7b7b7b;
}
/*styling by rajiv ends here*/

ul.teenage_list_number, ul.parent_list_number, ul.teacher_list_number{
    list-style-type: decimal;
}
.parent_common_container ._parent_content_container ul.parent_list_number li ul li {
    font-weight: normal;
}



/*** Popup Exit disclaimer ***/
.extlink-extra-leaving {
    margin-top: 20px;
}

.extlink-extra-actions {
    margin-bottom: 20px;
}

.extlink-extra-actions input {
    background: none repeat scroll 0 0 #beb8af;
    border: medium none;
    border-radius: 20px;
    color: #fff;
    margin-right: 30px;
    margin-top: 12px;
    padding: 12px 50px;
}
#colorbox.extlink-extra-leaving-colorbox{
	height: 100%!important;
	width: 405px!important;
	/*left: 36% !important;*/
	margin: 0px auto;
}
#cboxMiddleLeft, #cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxBottomLeft, #cboxBottomCenter, 
#cboxBottomRight, .extlink-extra-leaving-colorbox #cboxMiddleLeft, .extlink-extra-leaving-colorbox #cboxMiddleRight, 
.extlink-extra-leaving-colorbox #cboxClose{
	display: none;
}

.extlink-extra-leaving-colorbox #cboxWrapper {
	height: auto!important;
	width: 400px!important;
}
.extlink-extra-leaving-colorbox #cboxContent {
	height: auto!important;
	width: 100%!important;
}
.extlink-extra-leaving-colorbox #cboxLoadedContent {
	height: auto !important;
	/*padding: 0 25px;
	width: 87% !important;*/
	padding: 0;
	width: 100% !important;
	margin: 0!important;
}
#cboxLoadedContent {
	overflow: hidden!important;
}
.extlink-extra-leaving {
	margin-top: 20px;
}
/*** end exit disclaimer ***/

.consult_section1 p, .consult_section2 p, .consult_section3 p {
    min-height: 206px!important;
}
.teenage_common_container ._teenage_content_container li {
    list-style-position: outside!important;
}
.parent_common_container ._parent_content_container li {
    list-style-position: outside!important;
}
.teacher_common_container ._teacher_content_container li {
    list-style-position: outside!important;
}

/* SAML Login - user login block altered*/
.default_container .content_common_container .teenage_page2{
  /* padding:20px 0 60px 0; */
}
/* END SAML Login - user login block altered*/